\documentclass[11pt]{article}

\usepackage[a4paper,margin=2cm]{geometry}
\usepackage[utf8]{inputenc}
\usepackage[numbers]{natbib}
\usepackage{graphicx}
\usepackage[colorlinks=true,linkcolor=black,citecolor=blue,urlcolor=blue]{hyperref}
\usepackage{fancyhdr}
\usepackage{pdfpages}
\usepackage{amsmath}
\usepackage{amsfonts}

%% Facyhdr setup
\pagestyle{fancy}%
\fancyhf{}%
\chead{Structural Mechanics 3 - 132SM3E | Instructions for final exams}%
\rfoot{\thepage}%

\newcommand{\noitemsep}{\itemsep=0pt}

\begin{document}

The final exam will be held \emph{in-person}. 

\paragraph{Preliminaries.}

\begin{itemize}\noitemsep
    \item To qualify for the final exam, students must pass the mid-term test.
    \item To attend the exam, students must register for the exam in the \href{https://kos.cvut.cz/login?url=/}{KOS} university study system. 
    \item The students are expected to submit their homework assignment solutions in the course \href{https://moodle-vyuka.cvut.cz/course/view.php?id=11033}{Moodle space}.   
\end{itemize}

\paragraph{Organization of the test component of the exam.}

\begin{itemize}\noitemsep
  \item The test will last 180 minutes, with additional time available for students with specific requirements.
  
  \item During the test, the policy of allowing access to all materials, also known as the open-book policy, is in effect.

  \item Using solved assignments from previous years is not allowed, which is the only exception to the previous rule.

\end{itemize}

\paragraph{Oral part.}

\begin{itemize}\noitemsep
  \item The oral part consists of one-to-one meetings between each student and instructor, during which they will correct the submitted test, agree on the final grading, and discuss the submitted solutions to the homework assignments.
  \item The time allocated for the oral part is \emph{30 minutes}. It can be held in person (in room B-319) or remotely. In the latter case, the meeting will be recorded on MS Teams. 
\end{itemize}

\paragraph{Content.}

\begin{itemize}\noitemsep
  \item The details of the content are provided in a \href{https://gitlab.com/open-mechanics/teaching/132_sm3e/-/blob/main/final_exam/sample_exam.pdf}{separate file}.
  \item The test component of the final exam does not have a minimum threshold value for passing.
\end{itemize}

\paragraph{Grading policy.}

\begin{itemize}
  \item Your evaluation will depend on your performance in the mid-term review test (20 points, with a 50\% passing score) and the final exam test (80 points).
  \item Your final grade will be determined by adding up the scores for both criteria, as shown in the table below:
  
  \begin{center}
    \begin{tabular}{ccl}
        \hline
        \bf Sum~$\Sigma$ & \bf Grade & \bf Evaluation \\
        \hline
        $90 \leq \Sigma \leq 100$ & A & Excellent \\
        $80 \leq \Sigma < 90$ & B & Very good \\
        $70 \leq \Sigma < 80$ & C & Good \\
        $60 \leq \Sigma < 70$ & D & Satisfactory \\
        $50 \leq \Sigma < 60$ & E & Sufficient \\
        $0 \leq \Sigma < 50$ & F & Fail \\
        \hline
    \end{tabular}
\end{center}

\item Per the student's agreement, the instructor will input the grade into the KOS system.

\end{itemize}

\paragraph{Request for help.}

\begin{itemize}\noitemsep
  \item Please remember to take \href{https://anketa.is.cvut.cz/html/anketa}{CTU's student satisfaction survey} at \url{https://anketa.is.cvut.cz/html/anketa}. Your feedback is crucial for enhancing the quality of the English courses provided at the Faculty of Civil Engineering! 
\end{itemize}

\end{document}